Page MenuHomePhabricator

Space materials for Wikimania
Closed, ResolvedPublic0 Estimated Story Points

Description

Create material about Space to be distributed to Wikimania participants.

Material should:

  • Be engaging and concise
  • Be clear about what the project is
  • Be useful

Text will likely be adapted from the original announcement.

Event Timeline

elappen-WMF triaged this task as Medium priority.Jul 9 2019, 6:39 PM
elappen-WMF created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 9 2019, 6:39 PM
elappen-WMF added a comment.EditedJul 9 2019, 6:46 PM

Spoke with Hang about different ideas. We agreed that a sticker would be more pragmatic than a card or another simple type of material. Not only are they more fun for participants, but they have the added value of compounding awareness of the program when displayed publicly, and future iterations of stickers could serve for collection purposes. This sticker will be the original, with future stickers getting more complex/branded.

The initial idea is:

  • A sticker that says "Wikimedia Space", along with the URL. This URL will add to the "original" element of the sticker, as the URL will change post-prototype.
  • Simple design with the possibility to print different colors, to add a little variation and start conversation.
  • One to two short sentences on the back of the sticker (to be peeled off) that explains what Space is, to pique interest.

This company does stickers with printing on the back: https://stickerobot.com/products/die-cut-stickers

María is going to be the point person on materials and distribution of those materials at Wikimania. Elena will support.

Spoke with Hang about different ideas. We agreed that a sticker would be more pragmatic than a card or another simple type of material. Not only are they more fun for participants, but they have the added value of compounding awareness of the program when displayed publicly, and future iterations of stickers could serve for collection purposes. This sticker will be the original, with future stickers getting more complex/branded.

The initial idea is:

  • A sticker that says "Wikimedia Space", along with the URL. This URL will add to the "original" element of the sticker, as the URL will change post-prototype.

This is usually one of the pain points when designing stickers for projects that are not firmly set yet: we want to give a URL that people can still connect to at least a year after they got the sticker. @Qgil
do we know if we can create a redirect from the existing URL?

  • Simple design with the possibility to print different colors, to add a little variation and start conversation.
  • One to two short sentences on the back of the sticker (to be peeled off) that explains what Space is, to pique interest.

@hdothiduc, Elena told me this was a suggestion you made. Do you have any insights on the ROI of printing the back of the sticker, marketing-wise? For example, do we know if there are any benefits in promotion to printing this part of the sticker that is going to be discarded? Unless we can't tie this to a communication outcome, I would advise against printing the back of the sticker. Stickers are going to generate waste, and this is a very environment-friendly event... we don't want the waste to have our project's name on it :-)

This company does stickers with printing on the back: https://stickerobot.com/products/die-cut-stickers

Comms works with a contractor that is already added to Accounts Payable roaster. They are called Sticker Mule, and their stickers are really good quality. I would recommend working with them.

@mcruzWMF
Good points! I agree, if the space.wmflabs.org will not redirect to the new URL then it would not make sense to include it.

Re stickers: If I understand correctly you are not questioning the use of stickers in general, correct?
I love that this is a very environmentally-friendly event, but would stickers without print on the back generate less waste?
The back printing is not so important to me, I think it came up in the conversation that printing on the back would help give context to what Wikimedia Space is, if we do not mention it on the sticker directly.

Awesome, I know Sticker Mule - I think going with their 2x2" hexagon stickers would be the way to go.

The suggestion to print on the back was actually my idea, Hang was able to find a company that does this. It's fine with me if you want to forego printing on the back of the sticker, but it was my suggestion for how to get information about what Space is and how to join in a way that wouldn't clutter the design of the sticker. And yes, it would generate less waste than printing a card or flyer in parallel that will just be thrown away. If you have another suggestion for how to incorporate this info into the materials, no problem.

Qgil added a comment.Jul 12 2019, 10:17 AM

@Qgil do we know if we can create a redirect from the existing URL?

We can commit to keep space.wmflabs.org alive as a functional redirect during one year after its deprecation, yes.

Qgil closed this task as Resolved.Sep 3 2019, 8:21 AM

This task was completed. @hdothiduc @elappen-WMF feel free to leave a summary for posterity (optional).

Qgil moved this task from Started to Evaluated on the Space (Jul-Sep-2019) board.Sep 3 2019, 8:21 AM
hdothiduc added a comment.EditedSep 3 2019, 11:57 PM

Stickers were printed through laser-line.de (umweltfreundliche/environmentally friendly stickers) and shipped to Stockholm:



The above files were sent and they did a file check and actually changed something.

Furthermore we printed this poster:

Qgil added a comment.Sep 4 2019, 10:00 AM

Very cool! Same as with Space presentations please let's upload them to Commons, feature them at Space, and document them in the Space program page in Meta. Not just for awareness, also for easy reuse/remix by anyone, including ourselves.

👍🏼 You can find the sticker design (svg vector file, not really print ready, because svg is a web format and eps is more standard for that) and the posters (en, fr) at https://commons.wikimedia.org/wiki/Category:Wikimedia_Space